server {
	server_name www.example1.com;
	limit_req   zone=one  burst=5;
	access_log /var/log/nginx/access.log main;
	location / {
		index index.html;
		root /var/www/www.example1.com/deployment/;
		rewrite ^(.*)$ http://www.example1.com/;
	}
}